RubyGems Navigation menu

ruby-extjs 2.0.4

Gera ExtJs4 para Ruby MVC

Gemfile
          gem 'ruby-extjs', '~> 2.0.4'
  
  
  
  
  
  
  

install
          gem install ruby-extjs
  
  
  
  
  
  
  

Total downloads 4,014

For this version 743

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.4 - December 12, 2012 (22 KB)
  2. 2.0.3 - December 12, 2012 (3 KB)
  3. 2.0.2 - December 11, 2012 (3 KB)
  4. 2.0.1 - December 11, 2012 (3 KB)
  5. 1.0.1 - December 10, 2012 (19.5 KB)
Show all versions (6 total)